Page MenuHomePhabricator

Deploying AdvancedSearch
Closed, ResolvedPublic

Description

General info about the project
https://meta.wikimedia.org/wiki/WMDE_Technical_Wishes/AdvancedSearch

Needed for beta deployment of the extensions:

Beta-feature deploys

Default deploys

  • on beta sites: T207638 Planned for Oct 31st
  • group0: T207641 Planned for Nov 8 2018
  • de-, ar-, fa-, hu-wiki: T207640 Planned for Nov 15 2018
  • all other wikis: T207639 Planned for Nov 28 2018

Community involvement
This project arose in a three legged workshop in the de-wiki community, and was further discussed during the developer summit 2017 (see T154911).
Community consensus for early beta feature deployment is documented in the deployment sub tickets.

Event Timeline

Lea_WMDE created this task.Apr 26 2018, 4:03 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptApr 26 2018, 4:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.Jun 12 2018, 4:07 PM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:13 AM
1339861mzb renamed this task from 64daaaaaaa to Deploying AdvancedSearch.Jul 1 2018, 5:23 PM
1339861mzb updated the task description. (Show Details)
1339861mzb updated the task description. (Show Details)Jul 1 2018, 5:25 PM
Lea_WMDE updated the task description. (Show Details)Oct 22 2018, 9:39 AM
Lea_WMDE closed this task as Resolved.Dec 3 2018, 10:48 AM
Lea_WMDE claimed this task.